/* ------------------------- Defaults Body/HTML------------------------- */
html,
body{font-size:11px;margin:0;padding:0;text-align:left;position:relative;color:#202020;}
select,input,textarea{font-size:100%;}
form{margin:0;padding:0;}
img{border:0;}
a,b,body,cite,div,em,h1,h2,h3,h4,h5,h6,i,label,li,ol,p,strong,td,th,u,ul{font-family:Arial,Verdana,sans-serif;line-height:18px;}
fieldset,form,input,optgroup,select,textarea{font-family:Arial,Verdana,sans-serif;outline:none;}
a,body,div,label,li,ol,p,td,th,ul,fieldset,form,input,optgroup,select,textarea{font-size:11px;}
select option{padding:0;}
h1,h2,h3,h4,h5,h6{font-size:11px;padding:0;margin:0;}
a{text-decoration:none;}
a:link {font-weight:normal;}
a:visited {font-weight:normal;}
.debug{color: #FFF;}
.clear{font-size:0px;clear:both;height:0px;}
p{padding:6px 0;margin:0;}
ul{margin:0;padding:0;}

/* ------------------------- clears ------------------------- */
.clear{clear:both;}

/* ------------------------- paddings ------------------------- */
.padding-top-20{padding-top:20px;}
.padding-bottom-20{padding-bottom:20px;}

/* ---------------------------- tooltip  -----------------------------*/
.tip{width:200px;z-index:13000;}
.tip-title{font-weight:bold;font-size:11px;margin:0;color:#ebc241;padding:8px 8px 4px;background:url(../img/layout/bubble.png) top left;}
.tip-text{color:#ededed;font-size:11px;padding:4px 8px 8px;background:url(../img/layout/bubble.png) bottom right;}

/* ------------------------- text to image ------------------------ */
.ce-t2i-img{border:0px;}
.ce-t2i-txt{display:none;}

/************************************************************************************************/
/******************************************* Overwrite ******************************************/
/************************************************************************************************/
html,
body {font-size:12px;text-align:left;margin:0;padding:0;width:100%;background:url(../img/body.jpg) no-repeat left top #fefefe;position:relative;}
a,b,body,cite,div,em,i,label,li,ol,p,strong,td,th,u,ul{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
fieldset,form,input,optgroup,select,textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
h1,h2,h3,h4,h5,h6 {font-family:Arial, Verdana, Helvetica, sans-serif;}

h1,h2{padding:0 0 16px 0;font-size:20px;line-height:26px;font-weight:normal;color:#997c13;text-transform:uppercase;}
h1 a, h2 a {font-size:20px;line-height:26px;font-weight:normal;color:#997c13;text-transform:uppercase;}
h3,h4,h3 a,h4 a{font-size:18px;line-height:24px;font-weight:normal;}
h3{margin:0 0 8px 0;padding-left:8px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#ededed;background-color:#5F5F5F;border:1px solid #5F5F5F;}
h3 a {color:#ededed;}
h4{margin:0 0 8px 0;color:#414141;}
h4 a {color:#414141;}
h5,h6{padding:4px 0 4px 0;font-size:14px;font-weight:bold;color:#414141;}
h5 a,h6 a{font-size:14px;font-weight:bold;color:#414141;}
h6, h6 a{color:#997c13;}
ul{padding:0 15px 8px 32px;list-style:square;}
ul li{padding:2px 0 2px 0;}
ol{padding:0 15px 8px 36px;list-style:lower-latin;}
ol li{padding:2px 0 2px 0;}
p{line-height:150%;padding-bottom:12px;}
a{color:#997c13;text-decoration:none;}
a:hover{color:#6d580e;}
a.lien-couleur-de-fond-standard{color:#fff;background-color:#997c13;font-weight:bold;}
a.lien-couleur-de-fond-standard:hover{background-color:#6d580e;}
a.lien-rouge{color:#CF0000;font-weight:bold;}
a.lien-rouge:hover{color:#fff;background-color:#CF0000;}

ul.liste-sans-puce{list-style:none;}
ul li.liste-sans-puce{list-style:none;}

ol.liste-abc-minuscule{list-style:lower-latin;}
ol li.liste-abc-minuscule{list-style:lower-latin;}
ol.liste-abc-majuscule{list-style:upper-latin;}
ol li.liste-abc-majuscule{list-style:upper-latin;}
ol.liste-numeric{list-style:decimal;}
ol li.liste-numeric{list-style:decimal;}

/* ------------------------- header ------------------------- */
#header {width:950px;margin:auto;position:relative;height:0px;}
#header .inside{overflow:visible;}

/* ------------------------- container/wrapper ------------------------- */
#wrapper {padding:0;margin:0;}
#container_wrapper {width:950px;margin:auto;}
#container {width:853px;float:right;background:url(../img/container.png) top right no-repeat;min-height:610px;position:relative;}

/* ------------------------- logo ------------------------- */
.logo {position:absolute;top:45px;left:95px;width:245px;height:105px;background:url(../img/logo-cmg.png) no-repeat;z-index:999;}
.logo span {display:none;}

/* ------------------------- block ------------------------- */
.left-block{position:absolute;left:-95px;top:280px;z-index:999;}

/* ------------------------- navigation ------------------------- */
.navigation {position: relative;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;background-color:#ebc241;width:205px;margin-bottom:15px;}
.navigation ul {padding:0;margin:0;list-style:none;padding:10px 0 10px 15px;}
.navigation ul li {padding:2px 0;}
.navigation ul li a, 
.navigation ul li span.active, 
.navigation ul li a.trail,
.navigation ul li a:hover{display:block;}
.navigation ul li span.active,
.navigation ul li a {-webkit-border-top-left-radius:12px;-moz-border-radius-topleft:12px;border-top-left-radius:12px;-webkit-border-bottom-left-radius:12px;-moz-border-radius-bottomleft:12px;border-bottom-left-radius:12px;padding:2px 0px 2px 10px;color:#202020;letter-spacing:1px;font-size:12px;}
.navigation ul li a.trail,
.navigation ul li a:hover,
.navigation ul li span.active {background:url(../img/btn_cmg.png) no-repeat left #e9e9e9;color:#997c13;}
.navigation ul li ul {display:none;}

/* ------------------------- content ------------------------- */
.content-articles-no-boxes,
.content-articles-boxes	{padding-top:280px;}
.content-articles-no-boxes .inside,
.content-articles-boxes	.inside {display:inline;position:relative;padding:0;}
.content-articles-boxes div.article, div.sdb-article, div.article-box{margin:0 30px 20px 140px;padding:20px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;background-color:#fff;-moz-box-shadow:1px 1px 10px #bbbbbb;-webkit-box-shadow:1px 1px 10px #bbbbbb;}

/* ------------------------- container/wrapper ------------------------- */
#footer	{clear:both;width:950px;margin:auto;position:relative;background:url(../img/footer.png) right top no-repeat;height:100px;}
#footer	a {font-size:11px;color:#7d8159;font-size:10px;color:#a78712;}
#footer	a:hover {text-decoration:underline;}
.qb_copyright	{text-align:right;font-size:10px;color:#a78712;padding-top:15px;padding-right:15px;}

/* ------------------------- ce-text ------------------------- */
.ce-text,
.ce-text {}

/* ------------------------- ce-custom-navigationblock ------------------------- */
.ce-custom-navigationblock {}
.ce-custom-navigationblock ul {}

/* ------------------------- ce-custom-navigationblock ------------------------- */
.ce-navigation-sitemap {}
.ce-navigation-sitemap ul {}
.ce-navigation-sitemap ul li {}

/* ------------------------- ce-image / image gallery ------------------------- */
.ce-image h1,
.ce-image h2,
.ce-image h3,
.ce-image h4,
.ce-image h5,
.ce-image h6 {}

/* --- ce-image / image gallery => custom --- */
.ce-image-gallery table {width:98%;}
.ce-image-gallery table td{padding:4px;}

/* ------------------------- ce-fe-login ------------------------- */
.felogin-hidden{display:none;}
.felogin-hidden input{display:none;padding:0px;margin:0px;}

/* --- ce-fe-login => custom --- */
.login-global {-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;background-color:#5F5F5F;width:205px;position:relative;}
.login-global h3{font-size:11px;line-height:15px;padding:5px 0 0 10px;color:#EBC241;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:none;}
.login-global div{display:none;color:#ededed;font-size:11px;}
.login-global fieldset {width:95%;padding:0 0 5px 0;border:none;}
.login-global fieldset legend {display:none;}
.login-global fieldset div{padding:1px 2px 1px 8px;clear:both;display:block;clear:both;}
.login-global fieldset label {font-size:11px;display:block;float:left;width:80px;color:#ededed;padding-right:8px;}
.login-global fieldset input {font-size:11px;display:block;float:right;width:95px;padding-left:3px;padding-right:3px;color:#202020;background-color:#EBC241;border:0px solid #EBC241;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-bottom:2px;}
.login-global fieldset input:hover, .login-global fieldset input:focus{background-color:#997c13;color:#fff;}
.login-global fieldset #userId, 
.login-global fieldset #passId {width:89px;margin-left:0;background-color:#ededed;color:#202020;}
.login-global fieldset #userId:hover, .login-global fieldset #userId:focus, 
.login-global fieldset #passId:hover, .login-global fieldset #passId:focus{background-color:#d2d2d2;color:#202020;}

.login-local h3{margin-bottom:10px;}
.login-local div{padding:0 0 15px 0;}
.login-local fieldset {width:100%;padding:0 0 5px 0;border:none;}
.login-local fieldset legend {display:none;}
.login-local fieldset div{padding:2px 0 2px 0;clear:both;display:block;}
.login-local fieldset label {display:block;float:left;width:30%;}
.login-local fieldset input {display:block;float:right;width:62%;padding:5px;color:#202020;background-color:#EBC241;border:1px solid #EBC241;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-bottom:4px;}
.login-local fieldset input:hover{background-color:#997c13;color:#fff;border:1px solid #997c13;}
.login-local fieldset #userId, 
.login-local fieldset #passId {width:60%;background-color:#ededed;border:1px solid #ededed;color:#202020}
.login-local fieldset #userId:hover, .login-local fieldset #userId:focus, 
.login-local fieldset #passId:hover, .login-local fieldset #passId:focus{background-color:#d2d2d2;color:#202020;}

/* ------------------------- sdb profiles ------------------------- */
.news-detail h2,
.newsletter.detail h2
{text-transform:none;}
.news-item-special, 
.list-item-footer
{margin:0;padding:0px;width:1px;height:1px;color:#fff;font-size:0px;clear:both;}
.news-item-more-link,
.news-item-back-link,
.newsletter .more-link,
.newsletter .back-link
{margin-top:15px;text-align:right;padding-bottom:0px;}
.newsletter .more-link a,
.newsletter .back-link a {color:#ffffff;background-color:#997c13;padding:9px;}
.news-item-date,
.newsletter .date
{float:left;padding-bottom:0px;color:#5F5F5F;}
.news-item-more-link,
.newsletter .more-link
{float:right;}
.news-summary {display:inline-block;padding:5px;margin-bottom:15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-bottom:10px;background-color:#ededed;border:1px solid #ededed;}
.attachments {padding:15px; background-color:#ededed;}
.attachments h4 {font-size: 16px;}
.annonce-text {padding-bottom:17px;}
.annonce-coordonnes {font-style:italic;padding:0px 0px 0px 11px; border-left:7px solid #EBC241;}
.annonce-coordonnes h5, .annonce-coordonnes p {padding: 0;margin: 0;}
    /* ------------------------- forms ------------------------ */
.std-form fieldset{margin:30px 0 0 0;padding:0px 0 10px 0;clear:left;border:none;position:relative;}
.std-form fieldset legend{position:absolute;left:0px;top:-30px;margin:0 0 3px 0;padding:3px 0;font-size:12px;font-weight:bold;color:#fff;width:100%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:0px solid #c6c6c6;background-color:#c6c6c6;text-indent:5px;}

div.ct-input{margin-top:4px;border:1px solid #fff;background-color:#fff;font-size:14px;}
.widget-container{padding:4px;}
.widget-container h3,
.std-form h3 {float:left;width:30%;color:#222;font-size:14px;line-height:14px;margin-bottom:0px;padding:5px 0 5px 0;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:none;}
.std-form .ctrl-textblock {color:#222;font-size:12px;line-height:22px;padding:5px;font-style:italic;clear:both;}
.std-form input, 
.std-form textarea, 
.std-form select,
.ctrl-textfield, 
.ctrl-textarea, 
.ctrl-selectfield,
.ctrl-captchafield,
.std-form .ctrl-captchafield {float:right;width:60%;border:1px solid #ededed;padding:5px 0;background-color:#ededed;color:#202020;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.ctrl-textfield:hover, .ctrl-textfield:focus, 
.ctrl-textarea:hover, .ctrl-textarea:focus, 
.ctrl-selectfield:hover, .ctrl-selectfield:focus, 
.ctrl-captchafield:hover, .ctrl-captchafield:focus,
.std-form .ctrl-captchafield:hover, .std-form  .ctrl-captchafield:focus, {background-color:#d2d2d2;}
.ctrl-captchafield, 
.std-form .ctrl-captchafield{text-align:center;font-size:14px;padding-bottom:15px;padding-top:15px;height:auto !important;line-height:18px;}
.ctrl-checkbox{margin-right:10px;}
.checkbox-container{line-height:32px;}
.std-form label,
.std-form h3 label{text-indent:15px;margin:0;padding:0;font-size:12px}
.checkbox-container label{text-indent:15px;}
.widget-container p.help-tip, .widget-container p.blank-tip{clear:both;font-size:0px;width:0px;height:0px;padding:0px;margin:0px;}

div.ct-input img{float:left;}

span.mandatory{color:#997c13;}
div.validation-error .ctrl-textfield, 
div.validation-error .ctrl-textarea, 
div.validation-error .ctrl-selectfield,
div.validation-error .ctrl-captchafield{border:1px solid #997c13;}
.ce-contact-form .validation-error h3 label {border:none;}
div.validation-message{display:none;}

.form-submit{padding:20px 0 0 0;clear:both;}
.submit-container{text-align:right;}
.submit-container input, 
.std-form input[type="submit"] {width:60%;color:#fff;background-color:#997c13;padding:5px;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-size:12px;line-height:18px;height:auto !important;}
.submit-container input:hover,
.std-form input[type="submit"]:hover{color:#202020;background-color:#EBC241;cursor:pointer;}

.std-form input, 
.std-form textarea, 
.std-form select {padding-left:15px;}

.err-msg{color:#997c13;text-align:justify;padding-top:10px;padding-bottom:20px;}

/* ------------------------- misc ------------------------- */
.color1{color:#997c13;}
.color2{color:#414141;}
.color3{color:#ebc241;}
.color4{color:#6d580e;}

/* ------------------------- multibox overwrite to avoid ce-image elements flow out the article box ------------ */
a.mb, a:link.mb, a:visited.mb, a:hover.mb, a:active.mb{float:none;}
